* {
    font-family: "Segoe UI",Arial,sans-serif;
    letter-spacing: 0.4px;
    margin: 0 auto;
    padding: 0;
}

h2 {
    color: #797d7f;
    font-style: italic;
}

header {
    margin: 0 auto;
    width: 1100px;
}

footer {
    background-color: #b28120;
    bottom: 0;
    width: 1100px;
    height: 60px;
    color: #fff;
    text-align: center;
}

.footerPage {
    bottom: 0;
    width: 1100px;
}

section {
    margin: 0 auto;
    padding-left: 20px;
    padding-right: 20px;
    padding-top: 20px;
    width: 1100px;
}

.login {
    border: 1px dotted #797d7f;
    margin: auto;
    margin-top: 150px;
    width: 360px;
}

.inputLogin {
    border-left: none;
    border-right: none;
    border-top: none;
    font-size: 18px;
    height: 40px;
    text-align: center;
    width: 320px;
}

.buttonLogin {
    background-color: #b28120;
    border: none;
    border-radius: 5px;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    height: 50px;
    margin: 10px;
    width: 320px;
}

.loginInfo {
    width: 1100px;
}

.loginHiper {
    color: #797d7f;
    text-decoration: none;
}

.buttonLogin:hover {
    background-color: #f1c229;
}

.buttonLogin:active {
    background-color: #b28120;
}

.tableLogin {
    border: none;
}

.titleLogin {
    padding: 10px;
    text-align: center;
}

.imgLogin {
    margin-left: 70px;
    padding: 10px;
    width: 200px;
}


.add {
    float: right;
    margin-top: 10px;
    margin-bottom: 10px;
}

.xsmall {
    width: 400px;
    float: left;
    font-size: small
  }

.xsmallr {
    width: 400px;
    float: clear;
    font-size: small
}

.small {
  width: 480px;
}

.medium {
    width: 600px;
}

.large {
    width: 1100px;
    font-size: small;
    padding: 0;
}

.resumenTable {
    width: 700px;
    font-size: small;
    padding: 0;
}

.resumentDiv {
    width: 1100px;
    float: left;
}

.resumentLeft {
    width: 400px;
    float: left;
    font-size: small;
}

.resumentRight {
    width: 400px;
    float: left;
    font-size: small;
}

.right {
    float: right;
}

.left {
    float: left;
}

.rightAlign {
    font-style: italic;
    font-weight: bold;
    text-align: right;
}

.btn {
    background-color: #335B72;
    border: 0;
    border-radius: 5px;
    color: #fff;
    padding-bottom: 7px;
    padding-left: 10px;
    padding-right: 10px;
    padding-top: 7px;
}

.btn-edit {
    background-color: #335B72;
}

.btn-detail {
    background-color: rgb(19, 134, 38);
}

.btn-delete {
    background-color: #E74C3C;
}

.btn-warning {
    background-color: #F17E0A;
}

.printOrder {
    margin-top: 50px;
}

.exitButton {
    width: 16px;
}

/* MENU DE NAVEGACION */

ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background-color: #b28120;
}
  
li {
    float: left;
}
  
li a, .dropbtn {
    display: inline-block;
    color: white;
    font-weight: bold;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
}
  
li a:hover, .dropdown:hover .dropbtn {
    background-color: #f1c229;
}
  
li.dropdown {
    display: inline-block;
}
  
.dropdown-content {
    display: none;
    position: absolute;
    background-color: #f9f9f9;
    min-width: 160px;
    box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);
    z-index: 1;
}
  
.dropdown-content a {
    color: #797d7f;
    padding: 12px 16px;
    text-decoration: none;
    display: block;
    text-align: left;
}
  
.dropdown-content a:hover {
    background-color: #f1f1f1;
}
  
.dropdown:hover .dropdown-content {
    display: block;
}

.active {
    background-color: #f1c229;
}

/* TABLAS */

table {
    border-collapse: collapse;
    width: 100%;
}
  
td, th {
    border: 1px solid #ddd;
    color: #797d7f;
    padding: 8px;
    text-align: center;
}

th {
    background-color: #f5e9c2;
}

tr:nth-child(even) {
    background-color: #D6EAF8;
}

.table-sml {
    width: 480px;
}
  
.table-mid {
    width: 600px;
}

.question {
    background-color: #D6EAF8;
}

.answer {
    background-color: white;
}

.sectionTitle {
    background-color: #808B96;
}

.smInput {
    width: 35px;
}

.mdInput {
    width: 60px;
}

.lgInput {
    width: 160px;
}

/* Para los filtros */
.fechaInput {
    font-size: 11px;
    width: 120px;
}

.customerInput {
    font-size: 11px;
    width: 200px;
}

.carInput {
    font-size: 11px;
    width: 200px;
}

.xlgInput {
    width: 280px;
}

.xxlgInput {
    width: 800px;
}

.logoHome {
    margin-left: 300px;
    margin-top: 50px;
    opacity: 0.9;
    width: 500px;
}

.contable {
    text-align: right;
}

.receipt {
    font-size: x-large;
    font-style: italic;
    line-height: 2em;
    text-align: justify;
}

.signature {
    font-weight: bold;
    line-height: 1.5em;
    text-align: center;
}

.barcode {
    margin-top: 15px;
    text-align: center;
}

.icon {
    width: 24px;
}

.statusIcon {
    width: 10px;
}

.red {
    color: #ff0000;
    font-size: 18px;
    font-weight: 500;
}

.invoiceHeader {
    width: 960px;
}

.invoiceBody {
    float: left;
    min-height: 1000px;
    padding-top: 20px;
    text-align: center;
    width: 960px;
}

.logoHeader {
    float: left;
    width: 600px;
}

.dateHeader {
    float: left;
    text-align: center;
    width: 360px;
}

.textRight {
    text-align: right;
}

.whitoutBorder {
    border: none;
    color: #335B72;
    font-size: 17px;
    font-weight: 500;
    padding: 0;
}

.center {
    text-align: center;
}

.sign {
    font-size: 13px;
}

.toPrint {
    border: 1px solid #000;
    height: 10px; 
}

.invoiceWhitoutBorder {
    border: none;
}

.largeCell {
    width: 382px;
}

.normalCell {
    width: 191px;
}

.toWrite {
    height: 30px;
}

.prueba {
    font-size: 200px;
    margin-top: -30px;
    text-align: center;
}

.work {
    line-height: 25px;
}

.widescreen {
    width: 100%;
    font-size: small;
    padding: 0;
}


/* AJUSTE DE CELDAS */

.celdaFecha {
    width: 100px;
}

/* AJUSTE FACTURA */
.factura {
    width: 960px;
}

.notificacion {
    background-color: #ff0000;
    border-radius: 10px;
    color: white;
    font-size: small;
    font-weight: bold;
    margin-left: 120px;
    margin-top: -40px;
    min-width: 22px;
    min-height: 20px;
    padding: 1px;
    position: absolute;
    text-align: center;
}

.notificacionSmallBox {
    background-color: #ff0000;
    border-radius: 10px;
    color: white;
    font-size: small;
    font-weight: bold;
    margin-left: 107px;
    margin-top: -40px;
    min-width: 22px;
    min-height: 20px;
    padding: 1px;
    position: absolute;
    text-align: center;
}

.blockLink {
    background-color: #e06161;
    border-radius: 5px;
    color: white;
    font-size: small;
    font-weight: 600;
    padding-bottom: 4px;
    padding-top: 4px;
    padding-left: 8px;
    padding-right: 8px;
    text-decoration: none;
}

/* ESTO ES NUEVO PARA SAHMSARA */

.emailsended {
    background-color: lightgreen;
}